package com.yx.face.dao;

import com.yx.face.boot.component.tk.TKMapper;
import com.yx.face.model.entity.UserFaceRecordsFrom;
import com.yx.face.model.entity.UserInfoFrom;
import org.apache.ibatis.annotations.Param;

import java.sql.Blob;
import java.util.List;

public interface UserInfoFromDao extends TKMapper<UserInfoFrom> {

    Integer updateByForgeinId(UserInfoFrom userInfoFrom);

    Integer delteByForgeinId(Long forgeinId);

    UserInfoFrom  selectImgBase(@Param("userId") Long userId);
}